<?php
define('EmpireCMSAdmin','1');
require("../class/connect.php");
require("../class/db_sql.php");
require("../class/functions.php");
require("../class/dpfun.php");
require LoadLang("pub/fun.php");
require("../data/dbcache/class.php");
$link=db_connect();
$empire=new mysqlquery();
$editor=1;
//验证用户
$lur=is_login();
$logininid=$lur['userid'];
$loginin=$lur['username'];
$loginrnd=$lur['rnd'];
$loginlevel=$lur['groupid'];
$loginadminstyleid=$lur['adminstyleid'];


$wid=(int)$_GET['wid'];
$ww=$empire->fetch1("select wname,wid from {$dbtbpre}enewswriter where wid=$wid");
if($wid != $ww[wid]){
	printerror("ErrorUrl","history.go(-1)");
}
//ID
$id=$_GET['id'];
if(!$id)
{
	echo"<script>alert('请选择信息');window.close();</script>";
	exit();
}
$bookid=explode(',',$id);
$count=count($bookid);
$mbk='';
for($i=0;$i<$count;$i++){
	$mbk.='《'.GetBK($bookid[$i]).'》';
}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>移动书籍到其他作者</title>
<link href="adminstyle/<?=$loginadminstyleid?>/adminstyle.css" rel="stylesheet" type="text/css">
</head>

<body>

<form name="form1" method="post" action="ListWriter.php">
<table width="100%" border="0" align="center" cellpadding="3" cellspacing="1" class="tableborder">
    <tr class=header>
      <td>
	  移动书籍到其他作者——原作者：<?=$ww[wname]?>
	  </td>
    </tr>
	<tr  bgcolor="#FFFFFF">
      <td style="padding:10px 15px; line-height:27px;">
	  <b>想要移动的书籍：</b><br><?=$mbk?>
	  </td>
    </tr>
	<tr  bgcolor="#FFFFFF">
      <td style="padding:10px 15px; line-height:27px;">
	  目标作者WID：<input type="text" name="towid" value='' size=10> <a href="ListWriter.php" target="_blank">作者管理</a>
	  </td>
    </tr>
	 <tr bgcolor="#FFFFFF"> 
      <td  style="padding:10px 15px;"><div align=""> 
          <input type="submit" name="Submit2" value="确定移动">
          &nbsp;&nbsp; 
          <input type="button" name="Submit3" value="取消" onclick="window.close();">
          <input name="enews" type="hidden" id="enews" value="MvToW">
          <input name="wid" type="hidden" id="wid" value="<?=$wid?>">
          <input name="id" type="hidden" id="id" value="<?=$id?>">
        </div></td>
    </tr>
  </table>
</form>
</body>
</html>
<?
db_close();
$empire=null;
?>
